html,body{
	height: 100%;
}
.validation-focus{}
.validation-ready{}
.validation-valid{}  
.validation-error{color: red;}
body{font-family:"Hiragino Sans GB","冬青黑体简体中文","Microsoft YaHei","微软雅黑";font-size:12px;}
.overlay{display:none;position: fixed;left: 0;top: 109px; width: 100%;height: 100%;z-index: 90; background-color: rgba(0,0,0,.5);}
/*Common For Max 960*/
@media only screen and (max-width: 1199px) {
	/* 首页 */
	
}


/*Common For Max 768*/
@media only screen and (max-width: 959px) {
	/* 首页 */
	.vipMain,#header #headercontent,.swhytop,#footer,#footer #subnav,#footer #copyright{width:auto;}
	.swhytop,#footer,#footer #subnav，#footer #copyright{height:auto;}
	#header{overflow:hidden;}
	.swhylogo{margin:15px 0;}
	.swhynav{ display:none;}
	#footer #subnav a{margin:0px;}
	#online_qq_layer{display:none;}
	.vipRight{margin-top:20px;}
	
}


/*Common For Max 480*/
@media only screen and (max-width: 767px) {
	/* 首页 */
	
	
	
}

/*Common For Max 414*/
@media only screen and (max-width: 479px) {
	
}

/*Common For Max 375*/
@media only screen and (max-width: 413px) {
	
	
}

/*Common For Max 320*/
@media only screen and (max-width: 374px) {
	
}

/* --------------------------- 固定屏幕样式 ---------------------------------------- */

/*960*/
@media only screen and (min-width: 960px) and (max-width: 1199px) {

	
}


/*768*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
}


/*480*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	
}


/*320*/
@media only screen and (min-width: 320px) and (max-width: 479px) {
	
}


/*240*/
@media only screen and (max-width: 319px) {
	
}











